Subject: Re: ioremap and vmalloc

From: Sébastien Chrétien <[email-masked]>
Date: Fri, 19 Sep 2008 19:52:48 +0200

The chip that I am using is a MPC7448.
The Kernel version is 2.6.26.
I am developping my own driver.
I am making some tests

Josh Boyer a écrit :
> On Fri, Sep 19, 2008 at 06:45:01PM +0200, =?ISO-8859-1?Q?S=E9bastien_Chr=E9tien_ wrote:
>   
>> if I write :
>> ioremap(0x20000000,0x40000) and ioremap(0x20000000,0x50000)
>>
>> Will it crash ?
>>     
>
> I have no idea.  You haven't given us enough information to really answer
> that.
>
> Basic information needed would be: 
>
> 1) What board/chip
> 2) What kernel version
> 3) What are you actually trying to do
> 4) What driver are you using
> 5) If you are writing your own, where is the code for it
>
> etc.
>
> josh
>
>